<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
      <ion-title>Facturacion</ion-title>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <ion-list>
    <ion-item>
      <ion-label position="floating">RFC</ion-label>
      <ion-input type="text" [(ngModel)]="facturacion.rfc"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Razon Social</ion-label>
      <ion-input type="text" [(ngModel)]="facturacion.razonSocial"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Domicilio Fiscal</ion-label>
      <ion-input type="text" [(ngModel)]="facturacion.domicilioFiscal"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Regimen Fiscal</ion-label>
      <ion-input type="text" [(ngModel)]="facturacion.regimenFiscal"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Uso CFDI</ion-label>
      <ion-input type="text" [(ngModel)]="facturacion.usoCFDI"></ion-input>
    </ion-item>
  </ion-list>

  <ion-button (click)="guardar()">
    <ion-icon name="save-outline"></ion-icon>
    Guardar
  </ion-button>

</ion-content>
